
@import 'https://fonts.googleapis.com/css?family=Handlee';

/* Volle Breite anzeigen */
.headerbilder {
    margin-left: -50px !important;
    margin-right: -50px !important;
}


/* Logo platzieren auf der Nav-Bar */
div.logo-left * {
    margin-top: -77px !important;
    margin-left: -15px !important;
}


/* Adresse oben links */
.tm-toolbar {
    padding: 15px 10px 25px 0px;
    color: black;
    font-size: 12pt;
    lineheight: 0.5 !important;
    line-height: 1.4;
}

.tm-content {
    background: transparent;
    background_: rgba(129, 179, 66, 0.35);
    padding: 0px;
}

.main-outer {
    background: transparent !important;
}


/* Adresse Toolbar oben Hgr */
.toolbar-outer {
    background: rgba(255, 255, 255, 0.2);
}

.boxed-wrapper {
	box-shadow: none;
	box-shadow_: 0px 0px 10px rgba(0, 0, 0, 0.4);
}


/* TOP-A ist reserviert für Mobile Logo samt Adresse */
.tm-top-a {
    margin-top: -40px;
}

.topastartseite {
     background: rgba(255, 255, 255, 0.2);
}


.modul_ohne_titel {
    margin-top: 43px;
}


/* Hgr hinter Modulen */
#top-b, #top-c, #top-d, #top-e {
	background: rgba(255, 255, 255, 0.5);
}


/* Hgr Modul Startseite */
#top-f {
	background_: transparent;
	background: rgba(255, 255, 255, 0.2);
}


/* Menü-Navbar Hgr und Schatten */
.uk-navbar {
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
}


/* Hauptmenü, Runde Ecken */
.uk-navbar-nav > li.uk-active > a {
    border-radius: 0px 0px 25px 0px;
}


.uk-navbar-nav > li > a {
	text-transform: none;
	padding: 0 9px;
}

/* Haupt-Menüpunkte nach rechts verschieben */
.menu-style {
    margin-right: -38px;
}

/* Hauptmenü, Hover_Einblendeffekt */
.uk-navbar-nav > li:hover > a {
    transition: all 0.25s ease-in-out;
    border-radius: 0px 0px 25px 0px;
}

/* Hauptmenü, Menüauswahlen Abstand */
.uk-navbar-nav > li > a {
    margin-left: 5px;
}

/* Hauptmenü 3eckle */
uk-navbar-nav > li.uk-parent > a::after {
    font-size: 18px;
}


/* Subtitel */
.uk-navbar-nav-subtitle > div {
    font-size: 16px;
    font-family: 'Handlee';
}


/* Menüpunkt der mit Subtitel versehen ist in Höhe platzieren */
.uk-navbar-nav .uk-navbar-nav-subtitle {
    line-height: 80px;
}



/* Submenü, Normal Textfarbe */
.uk-nav-navbar > li > a {
    color: #fff;
    font-size: 18pt;
    font-family: 'Handlee';
}


/* Submenü Hgr */
.uk-dropdown-navbar {
    border: 0px solid #eeeeee;
    background-color: rgba(129, 176, 107, 0.85);
    margin-top: 2px;
    margin-left: 5px;
    border-radius: 0px 0px 22px 0px;
}

/* Submenü Hover mit Einblendeffekt */
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
  background-color: #f3d949;
  color: #474747;
  transition: all 0.3s ease-in-out;
  border-radius: 0px 0px 18px 0px;
}


/* Submenü */
.uk-nav > li > a {
    padding: 5px 10px 5px 10px;
    line-height: 1.5;
}


/* 3rd Level Menu
 ========================================================================== */
 
 .uk-nav-dropdown > li > a, .uk-nav-navbar ul a, .uk-nav-navbar .uk-nav-header, .uk-nav-navbar > li > a {
    color: #fff;
}
 
 
.uk-nav-navbar > .uk-parent:hover > .uk-nav-sub {
  background: #a0c04a;
  width: 340px;
  left: 280px;
  margin-top: 0px;
  margin-left: 1px;
  padding: 10px 0px 10px 0px;
  font-size: 13pt;
  border-radius: 0px 0px 10px 0px;
}


.uk-nav-navbar > .uk-parent:hover > .uk-nav-sub a:hover {
  background: #8eac40;
  color: #fff;
  border-radius: 0px 0px 10px 0px;
}


/* Modul-TITEL-Überschriften */
h1.uk-article-title::after, h3.uk-panel-title::after {
    background-color: #32974f;
}

/* Modul-TITEL-Überschriften */  
h3.uk-panel-title {
    border-bottom: 2px solid #32974f;
    padding-bottom: 0px;
    font-size: 20pt;
    font-family: 'Handlee';
    font-weight: bold;
}

/* Modul-TITEL-Überschriften */
.uk-panel-title {
    color: #32974f !important;
}




/* to top scroller */
a.top-scroller:hover {
	background: #ddd244;
    display: block;
    transition: all 0.2s linear 0s;
}

/* to top scroller */
.uk-button {
	background: #a5c74c;
}


/* "Footer" */
#bottom-a {
    padding: 8px;
    background: rgba(255, 255, 255, 0.8);
}


/* Damit Logo small besser am HDY hochkant größer sein kann, statt max-width 50% > 100% */
.uk-navbar-center {
    max-width: 100%;
}

/* Mobile Menü Knopf */
.uk-button:hover, .uk-button:focus {
    background-color: #7e9a36;
    color: #ffffff;
    outline: none;
    text-decoration: none;
}



/* Prodüsi Hover-Effekte Bildtausch :-) */
.produsi {width: 369px; height: 490px; position: relative;}
.oben, .unten {position: absolute; left: 0px; }
.oben:hover {opacity: 0;}
.oben, .unten {transition: all 0.35s 0s ease-out;}

.produesi_unten_rechts {
    line-height_: 1.2;
    width: 369px;
}


/* OffCanvas Mobilemenü | Untermenüpfeile */
.uk-nav-parent-icon > .uk-parent > a::after {
	margin-top: -14px;
    font-size: 14pt;
}


/* OffCanvas Mobilemenü */
.uk-nav-offcanvas > li > a {
    color: black;
}

/* OffCanvas Mobilemenü */
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #709104;
}

/* OffCanvas Mobilemenü */
.uk-offcanvas-bar {
	padding: 0px 10px 0px 0px;
	background: #ddea9a;
}

/* OffCanvas Mobilemenü */
ul.uk-nav-sub {
    padding: 0px;
    padding_: 5px 0 5px 30px;
}

/* OffCanvas Mobilemenü */
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
    color: #404f13;
}

/* OffCanvas Mobilemenü */
.uk-nav-offcanvas ul a {
    color: black;
}


.wk-accordion-default .toggler {
    margin-bottom: 10px;
    padding: 4px 4px 4px 8px;
    border: 0px solid #ddd;
    background: #F5F5F5;
    border-radius: 0px 0px 10px 0px;
    box-shadow: 0 0px 0 transparent;
    text-shadow: 0 0px 0 transparent;
    font-size: 14pt;
    background: #a5c74c;
}

.wk-accordion-default .content {
	padding: 0px 10px 33px 10px;
}


/* Kontaktformular Hoverfarbe */
div#fox-container-m98 .fox-form input[type="text"]:hover, div#fox-container-m98 .fox-form input[type="email"]:hover, div#fox-container-m98 .fox-form textarea:hover, div#fox-container-m98 .fox-form input[type="text"]:focus, div#fox-container-m98 .fox-form input[type="email"]:focus, div#fox-container-m98 .fox-form textarea:focus {
    background-color: #ebe06e;
}


/* Kontaktformular Bestätigungssatz nach Verschicken */
div#fox-container-m98 .alert-success {
    color: #019847;
    background-color: transparent;
    border-color: transparent;
    font-weight: normal;
    font-size: 15pt;
    text-align: center;
}
